# gdt_descr Struct Reference

## Public Member Functions

uInt32 *base | __attribute__ ((packed))

## Data Fields

uInt16 | limit

## Detailed Description

Definition at line 64 of file smp.c.

## Member Function Documentation

uInt32* base gdt_descr::__attribute__ | ( | (packed) |  | ) |

## Field Documentation

uInt16 gdt_descr::limit

Definition at line 65 of file smp.c.

Referenced by GDT_fixer().

The documentation for this struct was generated from the following file:

- src/sys/kernel/smp.c